How to install ruby-haml on Debian Unstable (Sid)